{
  "name": "ez-indexation",
  "version": "1.0.0",
  "description": "Script permettant d'indexer le contenu d'un répertoire",
  "main": "index.js",
  "scripts": {
    "test": "mocha -t 120000"
  },
  "repository": {
    "type": "git",
    "url": "https://git.istex.fr/git/kieffer/ez-indexation.git"
  },
  "author": "istex",
  "license": "ISC",
  "dependencies": {
    "async": "^2.1.4",
    "express": "^4.14.1",
    "minimist": "^1.2.0",
    "mocha": "^3.2.0",
    "tdm-utils": "git+ssh://vsistex.intra.inist.fr:22222/kieffer/tdm-utils.git"
  }
}